/* ---------------------------------------------------------------------
Original Author: 
Contributors: N/A

Target Browsers: All
Media Type: Screen, Projection
Width: All Sizes
------------------------------------------------------------------------ */

/* ---------------------------------------------------------------------
RESET CSS (thanks Eric Meyer)
------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    vertical-align: baseline;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}
.flatpage ul {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 10px;
	}
blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

:focus {
    outline: 0;
}

/* Always show a vertical scrollbar, even when there is no scrolling */
html {
    overflow-y: scroll;
}

/* ---------------------------------------------------------------------
 HTML5 Block / Inline Block declarations
------------------------------------------------------------------------ */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
}

/* ---------------------------------------------------------------------
 Inlines
------------------------------------------------------------------------ */

.inline_photo {
	width: 180px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #D8CFB9; 
	padding: 4px;
}
.inline_photo img {
	width: 180px;
}
.inline_photo a {
	transition: none;
	}
.inline_photo p.caption {
	width: 174px;
	font-size: 10px;
	line-height: 11px;
	margin: 0;
}
.inline-left {
	float: left;
}
#breakingNewsBar h3 {
	color: #ffffff; background-color: #c11d1e; font-size: 14px; line-height: 26px; font-family: 'Trebuchet MS',arial; padding-left: 7px;
	}
#breakingNewsBar h3 span {
	font-size: 16px;
	}
#breakingNewsBar h3 a {
	color: #ffffff;
	}
.right-ad {
	width: 316px;
	text-align: center;
	}
.specialpub {
	margin-top: 20px; width: 170px; float: left; border: 1px solid #D8D8D8; text-align: center; padding: 10px; margin-right: 10px; min-height: 230px;
	}
/* ---------------------------------------------------------------------
 Form Styles
------------------------------------------------------------------------ */
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

img {
    max-width: 100%;
}


/* ---------------------------------------------------------------------
 Globals
------------------------------------------------------------------------ */
body {
    background: #f5f1e8;
    border-top: 1px solid #ce1a1a;
}

a {
    color: #037bdf;
    text-decoration: none;
    -moz-transition:
        color 0.15s ease-in-out,
        opacity 0.15s ease-in-out 0s;
    -webkit-transition:
        color 0.15s ease-in-out,
        opacity 0.15s ease-in-out 0s;
    -ms-transition:
        color 0.15s ease-in-out,
        opacity 0.15s ease-in-out 0s;
    -o-transition:
        color 0.15s ease-in-out,
        opacity 0.15s ease-in-out 0s;
    transition:
        color 0.15s ease-in-out,
        opacity 0.15s ease-in-out 0s;
}

a:hover,
a:focus {
    color: #CE1A1A;
}
.round-bottom {
    border-radius: 0px 0px 5px 5px; 
    -moz-border-radius: 0px 0px 5px 5px; 
    -webkit-border-radius: 0px 0px 5px 5px;
}
.gray-bar-left li + li { border-left: 1px solid #b2b0ab; }
.gray-bar-left li {
    float: left;
    border-left: 0px;
}
.img-white {
    border: 1px solid #ffffff;
    /*box-shadow: 1px 1px 3px rgba(0,0,0,.25);*/
}
.sprite { background: url('../images/sprite.png'); }
.ad-300x600 {
    width: 316px;
    height: 600px;
    text-align: center;
	margin-left: 7px !important; 
	}
.ad-300x250 {
    width: 316px;
    height: 250px;
    text-align: center;
	margin-left: 7px !important; 
}

.ndn {
	width: 316px;
	text-align: center;
	margin-bottom: 15px;
	}
	
.dsq-widget-list li:nth-child(odd),
.zebra-white li:nth-child(odd) {
    background: #ffffff;
    }

/* ---------------------------------------------------------------------
 Utility Classes
------------------------------------------------------------------------ */
.is-hidden {
    position: absolute;
    left: -9999px;
}
.clear { clear: both; }
.clear:before, .clear:after { 
    content: " "; 
    display: table;
} 
.clear:after { clear: both; }
 /* For IE 6/7 only */
.clear { *zoom: 1; }
.valign {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
}
html* div.valign { display: inline; }
.fr { float: right; }
.fl { float: left; }
.ml-b { margin-bottom: 20px; }
.ml-t { margin-top: 20px; }
.ml-l { margin-left: 20px; }
.mm-b { margin-bottom: 10px; }
.mm-b-li li { margin-bottom: 10px; }
.mm-t { margin-top: 10px; }
.mm-l { margin-left: 10px; }
.mm-r { margin-right: 10px; }
.ms-b { margin-bottom: 5px; }
.ms-t { margin-top: 5px; }
.ms-l { margin-left: 5px; }
.pm-t { padding-top: 10px; }
.pm-b { padding-bottom: 10px; }
.center { margin: 0 auto; }
.ds-r { box-shadow: -1px 1px 3px rgba(0,0,0,.2); }
.uc { text-transform: uppercase; }
.a-ps-l a { padding-left: 5px; }
.a-ps-r a { padding-right: 5px; }
.li-fl li { float: left; }
.separator {
    width: 100%;
    background-position: 0px -143px; 
    height: 5px;
}
.no-text { text-indent: -9999px; }
.bd-t { border-top: 1px solid #95928c; }
.page-footer.bd-t { border-top: 3px double #95928c; }
.bd-b { border-bottom: 1px solid #95928c; }
.pl-l-li li { padding-left: 18px; }
.pl-r-li li { padding-right: 18px; }
.t-center { text-align: center; }
.b { font-weight: bold; }
.i { font-style: italic; }
.dyna-list-center { overflow: hidden; }
.dyna-list-center ul {
    position: relative; 
    float: left;
    left: 50%;
}
.dyna-list-center li {
    right: 50%;
    position: relative; 
}
.more-button {
    background-color: #95928c;
    border-radius: 3px;
    border-right: 15px solid #ce1a1a;
    padding: 3px 9px 2px 9px;
}

.gradient {
    background: #95928c -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,0.35) 100%); /* FF3.6+ */
    background: #95928c -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0.35))); /* Chrome,Safari4+ */
    background: #95928c -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.35) 100%); /* Chrome10+,Safari5.1+ */
    background: #95928c -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.35) 100%); /* Opera 11.10+ */
    background: #95928c -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.35) 100%); /* IE10+ */
    background: #95928c linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.35) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#59000000',GradientType=0 ); /* IE6-9 */
}


/* ---------------------------------------------------------------------
 Text classes
------------------------------------------------------------------------ */
.tb9 {
    font-size: 9px;
    font-family: 'Trebuchet MS', arial;
}
.tb10 {
    font-size: 10px;
    font-family: 'Trebuchet MS', arial;
}
.tb11 {
    font-size: 11px;
    font-family: 'Trebuchet MS', arial;
}
.tb12 {
    font-size: 12px;
    font-family: 'Trebuchet MS', arial;
}
.tb16 {
    font-family: 'Trebuchet MS', arial;
    font-size: 16px;
}
.tb14 {
    font-size: 14px !important;
    font-family: 'Trebuchet MS', arial;
}
.tb18 {
    font-family: 'Trebuchet MS', arial;
    font-size: 18px;
}
.tb20 {
    font-family: 'Trebuchet MS', arial;
    font-size: 20px;
}
.tb22 {
    font-family: 'Trebuchet MS', arial;
    font-size: 22px;
}
.g13 {
    font-size: 13px;
    font-family: Georgia, times;
}
.g15 {
    font-size: 15px;
    font-family: Georgia, times;
}
.g16 {
    font-size: 16px;
    font-family: Georgia, times;
}
.g21 {
    font-size: 21px;
    font-family: Georgia, times;
}
.g20 {
    font-size: 20px;
    font-family: Georgia, times;
}
.g22 {
    font-size: 22px;
    font-family: Georgia, times;
}
.g24 {
    font-size: 24px;
    font-family: Georgia, times;
}
.lh-3 { line-height: 1.35em; }
.lh-5 { line-height: 1.5em; }
.lh-2 { line-height: 1.2em; }
.lh-1 { line-height: 1.1em; }

/* ---------------------------------------------------------------------
 Colors
------------------------------------------------------------------------ */
.bkgrd-1 { background: #d8cfb9; }
.bkgrd-pink { background: #da5599; }
.bkgrd-2 { background: #95928c; } 
.bkgrd-3 { background: #ce1a1a; } 
.color1, .color1 a { color: rgba(43, 36, 37, .75); }
.no-rgba .color1, .no-rgba .color1 a { color: #2b2425; }
.color2, .color2 a { color: #ce1a1a; }
.color2 a:hover { color: #ff0000; }
.color3, .color3 a { color: rgba(44, 38, 38, .75); }
.no-rgba .color3, .no-rgba .color3 a { color: #2c2626; }
.color3 a:Hover { color: #ce1a1a; }
.color4, .color4 a { color: #706c65; }
.color5, .color5 a { color: #867e6b; }
.color5 a:Hover { color: #ce1a1a; }
.color6 { color: #666666; }
.color7, .color7 a { color: #2b2724; }
.color7 a:Hover { color: #ce1a1a; }
.db-b { background: #706c65; }
.white-f { color: #fff; }
.a-white a { color: #fff; }
.a-white a:Hover { color: #d8d8d8; }
.linkred a, a.linkred { color: #ce1a1a; }
.linkred a:Hover, a.linkred:Hover { color: #ff0000; }

/* ---------------------------------------------------------------------
 Container
------------------------------------------------------------------------ */
.container {
    width: 100%;
    border-top: 2px solid #95928c;
    background-position: 0px -319px;
    background-repeat: repeat-x;
    background-attachment:fixed;
}

/* ---------------------------------------------------------------------
 Wrapper
------------------------------------------------------------------------ */
.wrapper {
    width: 980px;
    margin: 0 auto 50px auto;    
}

/* ---------------------------------------------------------------------
 Masthead
------------------------------------------------------------------------ */
.masthead { width: 980px; }
.masthead-top-ad {
    width: 728px;
    height: 90px;
}
.masthead-top-right-tools {
    color: #FFFFFF;
    height: 39px;
    width: 180px;
    margin: 0 auto;
    position: relative;
    top: -3px;
    /*box-shadow: 0px 0px 10px rgba(0,0,0,.75);
    z-index: 500;*/
}
.masthead-top-right-tools ul { padding-top: 13px; }
.masthead-top-right-social { width: 235px; }
.masthead-top-right-social ul { margin-left: -9px; }
.masthead-top-right-social li {
    height: 32px;
    width: 32px;
    text-indent: -9999px;
    margin-left: 18px;
}
.masthead-top-right-social a {
    display: block;
    width: 100%;
    height: 100%;
}
.masthead-top-right-social-fb a { background-position: 0 0; }
.masthead-top-right-social-fb a:Hover, .masthead-top-right-social-fb a.hovered { background-position: 0px -33px; }
.masthead-top-right-social-twitter a { background-position: -33px 0; }
.masthead-top-right-social-twitter a:Hover, .masthead-top-right-social-twitter a.hovered { background-position: -33px -33px; }
.masthead-top-right-social-print a { background-position: -66px 0; }
.masthead-top-right-social-print a:Hover, .masthead-top-right-social-print a.hovered { background-position: -66px -33px; }
.masthead-top-right-social-eedition a { background-position: -99px 0; }
.masthead-top-right-social-eedition a:Hover, .masthead-top-right-social-eedition a.hovered { background-position: -99px -33px; }
.masthead-bottom { height: 104px; }
.masthead-bottom-info {
    padding: 2px 0px 1px 0px;
    width: 125px;
    border-radius: 3px;
}
.masthead-logo {
    background-position: 0px -66px;
    height: 76px;
    width: 445px;
    margin-right: 37px;
}
.masthead-bottom-weather {
    background-position: -132px -9px;
    height: 51px;
    position: relative;
}
.masthead-bottom-weather-temp { margin: 0 0 0 85px; }
.masthead-bottom-weather-location { margin: -8px 0 0 85px; }
.masthead-bottom-weather-temp a {
    color: #34597f;
    font: 36px arial;

}
.masthead-bottom-weather-location a {
    color: #34597f;
    font: 9px arial;
}
.masthead-bottom-weather-icon {
    position: absolute;
    width: 75px;
    height: 75px;
    top: -15%;
    left: 3px;
}

/* ---------------------------------------------------------------------
 Nav
------------------------------------------------------------------------ */
.nav {
    height: 29px;
    width: 100%;
}
.nav ul { margin-top: 6px; }
.subnav { margin: 1px 0 0 0; }
.subnav-left {
    height: 26px;
    margin: 0 0 0 6px;
	background: #95928c;
    border-radius: 0px 0px 0px 5px; 
    -moz-border-radius: 0px 0px 0px 5px; 
    -webkit-border-radius: 0px 0px 0px 5px;
}
.subnav-left li {
    padding: 0 20px;
    margin-top: 6px;      
}
.subnav-right { height: 40px; }
.subnav-right input { width: 188px; }
.rb { border-radius: 3px; }
.subnav-right-searchButton {
    width: 24px;
    height: 23px;
    background: #2c2626;
    line-height: 24px;
    cursor: pointer;
    margin-top: 7px;
}

/* ---------------------------------------------------------------------
 Page Content
------------------------------------------------------------------------ */
.page-content {
    width: 100%;
    padding-top: 15px;
}
.front-slider {
    border: 1px solid #716c65;
    position: relative;
}
.page-content-left-slider-img.media-img { margin: 9px 20px 9px 9px; } 
.page-content-left-slider-content { margin: 10px 10px 0 0; }
.page-content-left-slider-content p { margin: 8px 0 0 0; }
.page-content-left-slider-content p a { color: #ce1a1a; }
.page-content-left-slider-content p a:Hover { color: #ff0000; }
.slidesjs-pagination {
    position: absolute;
    border-top: 1px solid #716c65;
    border-left: 1px solid #716c65;
    border-right: 1px solid #716c65;
    bottom: 0px;
    left: 355px; 
    display: block;
    z-index: 500;
}
.slidesjs-pagination li {
    border-left: 0px solid #716c65;
    width: 27px;
    height: 27px;
    float: left;
    font: 16px 'trebuchet ms', arial;
    text-align: center;
}
.slidesjs-pagination a {
    display: block;
    width: 100%;
    height: 100%;
    color: #716c65;
    line-height: 27px;
}
.slidesjs-pagination .active { 
    background: #716c65;
    color: #ffffff;
}
.slidesjs-pagination a:Hover {
    color: #ffffff;
    background: #b2b2b2;
}
.slidesjs-pagination li + li { border-left: 1px solid #716c65; }
.signup-buttons {
	margin-left: 142px;
	}
.signup-buttons .button-item {
	float: left;
	width: 168px;
	text-align: center;
	}
.signup-options {
	margin: 25px 0 15px 0;
	}
.subscribe-right-content {
	width: 316px;
	text-align: center;
	}
.subscribe-right-content p {
	width: 200px;
	text-align: left;
    border-bottom: 1px solid #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    margin-left: 54px;
    padding: 12px 6px;
    font-family: "Trebuchet MS", arial;
}
.subscribe-right-content p.bottom {
    border:none;
}
.subscribe-right-content strong {
    display: block;
    font-weight: bold;
    font-size: 14px;
    margin: 0 0 6px;
}
.flatpage strong {
	font-weight: bold;
	}
/* ---------------------------------------------------------------------
 Page Content - Multimedia
------------------------------------------------------------------------ */
.page-content-multimedia {
    width: 100%;
    height: 111px;
    margin: 20px 0 0 0;
    background-position: 0 -207px; 
}
.page-content-multimedia li {
    float: left;
    width: 31.333333%;
    margin: 15px 0 0 7px;
    height: 83px;
}
.page-content-multimedia li h2 { margin-top: 8px; }
.page-content-multimedia li h2 a { color: #95928c; }
img.bizlisting { float: right; margin: 3px 0 15px 15px; }
/* ---------------------------------------------------------------------
 Page Content - Sections
------------------------------------------------------------------------ */
.page-content-sections { margin-top: 30px; }
.page-content-sections-content a:Hover { color: #ff0000; }
.page-content-sections-header h2 {
    border-bottom: 1px solid #867e6b;
    height: 18px;
}
.page-content-sections-header h2 a {
    background: #f5f1e8;
    padding: 0px 10px 1px 0;
}
.page-content-sections-header { margin: 20px 0 15px 0; }
.page-content-sections-content-left { width: 553px; }
.page-content-sections-content-left h2 { margin-bottom: 10px; }
.page-content-sections-content-left p { display: inline; }
.page-content-sections-content-right {
    position: relative;
    top: -25px;
    right: 5px;
    height: 59px;    
    width: 89px;
    padding: 0 0 0 5px;    
    background-position: 0px -149px;    
}
.page-content-sections-content-right-balance { height: 100%; }
.flatpage p {
	color: rgba(44, 38, 38, 0.75);
	line-height: 1.35em;
	font-family: 'Trebuchet MS',arial;
	font-size: 14px !important;
	margin-bottom: 10px;
	}
/* ---------------------------------------------------------------------
 Page Content - Section front
------------------------------------------------------------------------ */
.page-content-sections.sectionfront .page-content-sections-content-left { width: 100%; }
.page-content-sections.sectionfront .page-content-sections-sep { margin: 10px 0 15px 0; }
.page-content-sections.sectionfront .page-content-multimedia { margin-bottom: 20px; } 

/* ---------------------------------------------------------------------
 Content-right
------------------------------------------------------------------------ */
.linkset-biz { text-align: center; }
.page-content-right { margin-left: 15px; }
.page-content-right .ad { margin: 15px 0 15px 0; }
.side-box { border-bottom: 1px solid #867e6b; }
.side-box ul { margin-top: 7px !important; }
.side-box li { padding: 5px 5px 8px 0; }
.more { margin: 4px 0; }
.side-box.comments h2 { margin-bottom: 5px; }
.side-box h2 { border-bottom: 1px solid #867e6b; }
.sidebar-profile.grid-col-size1of12 {
    height: 43px;
    background-position: -94px -148px;
    background-repeat: none;
    margin: 5px 12px 0 10px;
    width: 45px;
}
.dsq-widget-list li,
.side-box.latest li {
    margin: 0px !important;
    padding: 7px 15px 7px 9px;
    }
.dsq-widget-list li a {
    font-weight: normal !important;
}
.dsq-widget-list .dsq-widget-meta {
    color: #CE1A1A;
    margin-top: 3px !important;
}
.side-box.events ul {
    padding-top: 7px;
    margin-top: 0px;
    background: -moz-linear-gradient(top,  rgba(218,215,206,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,215,206,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(218,215,206,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(218,215,206,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(218,215,206,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(218,215,206,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dad7ce', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.more { 
    text-align: right;
    padding-top: 5px;
}
.tdul {
	text-decoration: underline
	}
	
/* ---------------------------------------------------------------------
 Tabber
------------------------------------------------------------------------ */

section.tabber div.tabs {
    border-bottom: 1px solid #555555;
}
section.tabber div.tabs a {
    background: #CCCCCC;
    color: #555555;
    cursor: pointer;
    display: inline-block;
    padding: 5px 7px;
    text-transform: uppercase;
}
section.tabber div.tabs a.active {
    background: #555555;
    color: #FFFFFF;
}
section.tabber div.tabs h2 { border: none; }
section.tabber div.tabber { display: none; }
section.tabber div.tabber.active { display: block; }

/* ---------------------------------------------------------------------
 Twitter Widget
------------------------------------------------------------------------ */
#twitter {
    margin-bottom: 7px;
}
#twitter p.loading {
    margin-top: 7px;
}
#twitter .tweet_list li {
    padding: 7px 15px 7px 9px;
}
#twitter .tweet_list li:nth-child(odd) {
    background: #ffffff;
}
#twitter .tweet_avatar {
    float: left;
    height: 32px !important;
    margin: 0 10px 5px 0;
    width: 32px !important;
}
#twitter .tweet_time,
#twitter .tweet_text {
    display: block;
}
#twitter .tweet_time {
    margin-bottom: 5px;
}
#twitter .tweet_time a, #twitter .tweet_time a:hover {
    color: #2B2724;
}
#twitter .tweet_text a, #twitter .tweet_text a:hover {
    color: #CE1A1A;
}

/* ---------------------------------------------------------------------
 Footer
------------------------------------------------------------------------ */
.page-footer { margin: 10px 0 0 0; }
.page-footer-ad { 
    padding: 10px 0;
    margin: 0 7px;
    text-align: center;
}
.page-footer-nav { margin: 15px 0; }
.page-footer-nav li a { margin: 27px; }
.page-footer-sitelinks { padding: 30px 0 60px 40px; }
.page-footer-sitelinks li {
    width: 20%;
    padding: 2px 0;
    list-style-type: disc;
    list-style-position: inside;
    font: 5px 'Trebuchet MS', arial, times;
}
.page-footer-sitelinks li a { font-size: 10px; }
.page-footer-logo {
    width: 244px;
    height: 40px;
    background-position: -446px -100px;
}

/* ---------------------------------------------------------------------
 Story
------------------------------------------------------------------------ */
.story { position: relative; }
.stickybox {
    position: absolute;
    width: 72px;
    top: 24px;
    left: -85px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    border-left: 1px solid rgba(0,0,0,.1);
    border-radius: 5px 0px 0px 5px; 
    -moz-border-radius: 5px 0px 0px 5px; 
    -webkit-border-radius: 5px 0px 0px 5px;
}
.no-rgba .stickybox { 
    border-bottom: 1px solid #efefef;
    border-left: 1px solid #efefef;
}
.stickybox-right {
    width: 1px;
    height: 170%;
    position: absolute;
    top: -35%;
    right: 0px;
    background: #fff -moz-linear-gradient(top,  rgba(245,241,232,1) 0%, rgba(249,247,241,0) 20%, rgba(255,255,255,0) 50%, rgba(249,247,241,0) 80%, rgba(245,241,232,1) 100%); /* FF3.6+ */
    background: #fff  -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,241,232,1)), color-stop(20%,rgba(249,247,241,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(80%,rgba(249,247,241,0)), color-stop(100%,rgba(245,241,232,1))); /* Chrome,Safari4+ */
    background: #fff -webkit-linear-gradient(top,  rgba(245,241,232,1) 0%,rgba(249,247,241,0) 20%,rgba(255,255,255,0) 50%,rgba(249,247,241,0) 80%,rgba(245,241,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: #fff -o-linear-gradient(top,  rgba(245,241,232,1) 0%,rgba(249,247,241,0) 20%,rgba(255,255,255,0) 50%,rgba(249,247,241,0) 80%,rgba(245,241,232,1) 100%); /* Opera 11.10+ */
    background: #ff -ms-linear-gradient(top,  rgba(245,241,232,1) 0%,rgba(249,247,241,0) 20%,rgba(255,255,255,0) 50%,rgba(249,247,241,0) 80%,rgba(245,241,232,1) 100%); /* IE10+ */
    background: #fff linear-gradient(to bottom,  rgba(245,241,232,1) 0%,rgba(249,247,241,0) 20%,rgba(255,255,255,0) 50%,rgba(249,247,241,0) 80%,rgba(245,241,232,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f1e8', endColorstr='#f5f1e8',GradientType=0 ); /* IE6-9 */
}
.shadow {
    position: absolute;
    top: 15%;
    width: 100%;
    height: 70%;
    box-shadow: -1px 0px 3px rgba(0,0,0,.25);    
}
.breadcrumb li:last-child a { color: #ce1a1a; }
.breadcrumb li:last-child a:Hover { color: #ff0000; }
.breadcrumb.li-fl li { margin-right: 3px; }
.instory-photo {
    width: 315px;
    padding-top: 10px;
}
.story h1 { padding-top: 5px; }
.story-content p { margin: 14px 0; }
.story .media-img { margin-right: 20px; }
.subscriber {
    background-position: -95px -191px;
    background-repeat: no-repeat;
    padding-left: 27px;
    height: 16px;
    display: block;
}
.comment-count {
    background-position: -139px -148px;
    width: 55px;
    height: 24px;
    margin-top: 10px;
    padding-top: 7px;
    margin-left: 9px;
}

.button {
    border: 1px solid #bbbbbb;
    width: 22px;
    height: 22px;
    background: #ffffff;
    border-radius: 3px;
    line-height: 22px;
    margin-bottom: 4px;
    cursor: pointer;
}
.button:Hover { box-shadow: 0px 0px 8px rgba(0,0,0,.15); }
.large { margin-left: 5px; }
.button-text { margin-bottom: 9px; }
.font-size { width: 54px; }
.share { 
    display: block;
    width: 100%;
    height: 100%;
}

/* ---------------------------------------------------------------------
 Share
------------------------------------------------------------------------ */
#adgSocialTools {
    width: 530px;
    border: 5px solid #999999;
}
#adgSocialTools div.social_header {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0px;
    margin: 0px 15px;
}
#adgSocialTools div.social_main{
    background: #FFFFFF;
    padding: 15px;
}
#adgSocialTools div.social_main img, #adgSocialTools div.social_footer img{
    cursor: pointer;
    display:inline;
}
#adgSocialTools div.social_footer {
    background: #e1e1e1;
    padding: 15px;
}
#adgSocialTools img.btn_lg { margin: 10px 15px; }

                    
/* ---------------------------------------------------------------------
 Grid
------------------------------------------------------------------------ */
.grid-row {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 16px;
}
.grid-col { float: left; }
.grid-col + .grid-col {
    margin-left: 16px;
}
.grid-col-size1of12 { width: 67px; }
.grid-col-size2of12 { width: 150px; }
.grid-col-size3of12 { width: 233px; }
.grid-col-size4of12 { width: 316px; }
.grid-col-size5of12 { width: 399px; }
.grid-col-size6of12 { width: 482px; }
.grid-col-size7of12 { width: 565px; }
.grid-col-size8of12 { width: 648px; }
.grid-col-size9of12 { width: 731px; }
.grid-col-size10of12 { width: 814px; }
.grid-col-size11of12 { width: 897px; }
.grid-col-size12of12 { width: 980px; }

/* ---------------------------------------------------------------------
 Media
------------------------------------------------------------------------ */
.media {
    overflow: hidden;
    zoom: 1;
}
.media-img {
    float: left;
    margin: 0 10px 10px 0;
}
.media-img-inverse {
    float: right;
    margin: 0 0 10px 10px;
}
.media-bd {
   overflow: hidden;
   zoom: 1;
}

/* ---------------------------------------------------------------------
 Events
------------------------------------------------------------------------ */
.event-calendar table {
    text-align: center;
    width: 100%;
}
.event-calendar table td {
    border: 1px solid #867E6B;
    padding-top: 3px;
    padding-bottom: 3px;
}
.event-calendar table td.other_month a {
    color: #cccccc;
}
.event-calendar table th {
    color: #ffffff;
    background: #95928c;
    font-weight: bold;
    border: 1px solid #867E6B;
    padding-top: 5px;
    padding-bottom: 5px;
}
.errorlist, .reqast {
    color: #cc0000;
    font-weight: bold;
    text-transform:uppercase;
    }

body.events ul.event_item .content {
    width: 189px;
}

body.events ul.event_item .label {
    width: 80px;
    border-right: 1px solid #E4E4E4;
}
.shaded_container {
    padding: 3px 9px;
}
.medium_shade {
}
/* ---------------------------------------------------------------------
 Search
------------------------------------------------------------------------ */

body.search {
    
}
.search-results {
    margin: 10px 0px;
}
.search-results div {
    float: right;
}
.facet-container h3 {
    font-size: 16px;
    margin: 10px 0px;
}
.facets {
    float: left;
    margin-bottom: 10px;
    width: 215px;
}
.facets h4 {
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    margin: 0px 30px 10px 0px;
    padding: 3px;
}
.facets ul {
    margin-left: 10px;
}
.searchicon {
    float: right;
    margin-left: 12px;
}
.float_left {
    float: left;
}
.right_item_margin {
    margin-right: 12px;
}
.top_item_margin {
    margin-top: 12px;
}
.light_border_top {
    border-top: 1px solid #CCC;
    margin-top: 12px;
    padding-top: 12px;
}
.search_list .item h3 {
    font-family: Georgia, times;
    font-size: 20px;
    line-height: 24px;
}
.search_list .item p {
    font-family: 'Trebuchet MS',arial;
    font-size: 12px;
}
.search_list a, .facets a, .search-results a {
    color: #CE1A1A;
}
